Name:           bino
Version:        1.3.0
Release:        %mkrel 2
Summary:        Video Player with 3D and Multi-Display Video Support
Group:          Video
License:        GPLv3+
URL:            http://bino3d.org
Source0:        http://download.savannah.gnu.org/releases/bino/%{name}-%{version}.tar.xz
BuildRequires:  libqt4-devel
BuildRequires:  glew-devel >= 1.5.0
BuildRequires:  ffmpeg-devel
BuildRequires:  libass-devel
BuildRequires:  openal-devel
BuildRequires:  pkgconfig(liblircclient0)

%description
Bino is a video player with the following main features: 

- Support for stereoscopic 3D video, with a wide variety of input and output
formats.
- Support for multi-display video, e.g. for powerwalls, Virtual Reality
installations and other multi-projector setups.

%{_vendor} ships Bino with LIRC support.


%prep
%setup -q

%build
%configure \
    --disable-silent-rules

%make

%install
%makeinstall_std

rm -rf %{buildroot}%{_datadir}/doc

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING README
%doc doc/*.html doc/*.jpg doc/*.png
%{_bindir}/bino
%{_mandir}/man1/*
%{_infodir}/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/*


%changelog

* Tue Jan 31 2012 kamil <kamil> 1.3.0-2.mga2
+ Revision: 203614
- add BR on pkgconfig(liblircclient0) for LIRC support

* Mon Jan 30 2012 kamil <kamil> 1.3.0-1.mga2
+ Revision: 203424
- update to the latest development version 1.3.0

* Sun Jan 22 2012 kamil <kamil> 1.2.1-1.mga2
+ Revision: 199663
- adapt .spec for Mageia
- imported package bino


* Tue Nov 22 2011 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.2.1-1
+ Revision: 732468
- imported package bino

